---
include:
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/python/pytest.yml"
